public class Zeichenblatt
{
    private ZEICHENFENSTER hintergrund;
    private Baum baum1;
    private 
    
    public Zeichenblatt()
    {
        int farbe;
        hintergrund = new ZEICHENFENSTER("Malerei",800,500);
        baum1 = new Baum(200,280,30,90);
        rasen = 
        for (                     )
        {
            
        }
    }

    public void zeichneGrundstueck()
    {
        hintergrund.fuelleRechteck(baum1.gibXStartStamm(),baum1.gibYStartStamm()-baum1.gibHoeheStamm(),baum1.gibBreiteStamm(),baum1.gibHoeheStamm(),baum1.gibFarbnrStamm());
        hintergrund.fuelleKreis(baum1.gibXMitteKrone(),baum1.gibYMitteKrone(),baum1.gibRadiusKrone(),baum1.gibFarbnrKrone());
        for (                            )
        {
            
        }
    }
}
